﻿@charset "utf-8";

/* CSS Document */

* {
  font-family: "MS PMINCHO", "Microsoft YaHei", "微软雅黑" !important
}

body {
    margin: 0px;
    padding: 0px;
    font-family: "MS PMINCHO", "Microsoft YaHei", "微软雅黑";
    overflow-y: visible;
    overflow: -Scroll;
    overflow-x: hidden
}

.header {
  text-align: center
}

.normal_header {
  background: url(/images/tmp/banner1.png) no-repeat;
  width: 100%;
  height: 150px;
  background-size: 100% 100%;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/tmp/banner1.png', sizingMethod='scale');
}

.index {
  width: 1000px;
  margin-left: auto;
  margin-right: auto
}

.index .banner {
  height: 100px;
}

.credentials {
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
  height: 300px;
  border: 0px solid #000;
}

.credentials ul {
  list-style: none;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.credentials ul li {
  list-style: none;
  float: left;
  padding-left: 25px;
  padding-right: 25px;
}

.products {
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
  height: 500px;
  background: #e9eef4;
  width: 100%;
  text-align: center
}

.index .news {
  height: 175px;
  background: #FFF;
}

.links {
  height: 115px;
  background: #f1f1f1;
  width: 100%;
  text-align: center;
  line-height: 68px;
}

.container {
    width: 100%;
    min-width: 1300px;
    margin-right: auto;
    margin-left: auto;
}

.container .product_content {
  max-width: 1168px;
  margin-right: auto;
  margin-left: auto;

}

.container .product_content ul {
  list-style-type: none;
  margin: 0;
  padding: 0
}

.container .product_content ul li {
  margin: 0;
  padding: 0;
  float:left;
  list-style-type: none;
  width: 275px;
  height: 96px;
  background: url(../images/product_category.png) no-repeat;
  color:#183e6c;
}

.container .tech_info_content {
  max-width: 1168px;
  margin-right: auto;
  margin-left: auto;
}
.container .tech_info_content .tech_info_content_ul {
    list-style-type: none;
    margin: 0;
    padding: 0
}
.container .tech_info_content .tech_info_content_ul .tech_info_content_ul_li {
    margin: 0;
    padding: 0;
    float: left;
    list-style-type: none;
    height: 30px;
    width: 100%;
    background: url(../images/dot_line.png) no-repeat left bottom;
    font-size: 14px;
}
.container .tech_info_content .tech_info_content_ul .tech_info_content_ul_li a {
    margin: 0;
    color: #545454;
    font-size: 14px;
}

.container .intro_content {
  max-width: 1168px;
  margin-right: auto;
  margin-left: auto;
}

.container .intro_content .specsTable01 
{ width: 90%;}







.sub_menu {
    display: none;
    background: #f4f4f4;
    width: 260px;
    float: left;
    color: #183e6c;
    margin-bottom: 50px;
}

.sub_menu ul {
    margin: 0;
    padding: 0px;
    list-style-type: none;
}

.sub_menu ul li {
    margin: 3px;
    padding: 5px;
    padding-left:25px;
    list-style-type: none;
    width: 254px;
    cursor: pointer;
    background: #fbfbfb;
    line-height: 25px;
    min-height: 25px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    background-image:url(/images/icon.png);
    background-position-y:11px;
    background-position-x:5px;
    background-repeat:no-repeat;
}















.specsTable01 th,
.specsTable01 td {
	padding: 10px 20px;
	border: 1px solid #ccc;
	vertical-align: top;
}

.specsTable01 th {
/*width: 32%;*/
border-right: 1px solid #ccc;
background-color:#f6f6f6;
}
.specsTable01 td {
/*width: 68%;*/
overflow: hidden;
*zoom: 1;
}
.specsList01 {
float: left;
margin-right: 20px;
}
.specsList02 {
clear: both;
width: 100%;
overflow: hidden;
*zoom: 1;
}
.specsList02 li {
margin-bottom: 5px;
overflow: hidden;
*zoom: 1;
}
.specsList02 li.last { margin-bottom: 0;}

.txtSpecs01 {
float: left;
padding-right: 10px;
width: 60px;
font-weight: bold;
}
.txtSpecs02 {
    float: left;
    padding-right: 5px;
}


.news {
  background: #f4f4f4;
  height: 526px;
  width: 100%;
}

.footer {
  background: #495561;
 
  width: 100%;
}

.footer a {
  text-decoration: none;
  color: #fffffd
}

.footer .fbody {
  width: 1000px;
  color: #fffffd;
  margin-left: auto;
  margin-right: auto;
  border: 1px solid #495561
}

    .footer .fbody ul {
        list-style-type: none;
        list-style: none;
        margin-top: 50px;

    }

        .footer .fbody ul li {
            list-style: none;
            list-style-type: none;
            float: left;
            width: 25%;
            text-wrap: none;
            
            white-space: nowrap;
                padding-left:58px;
        }

.footer .fbody ul li .title {
  font-size: 16px;
  font-weight: bold
}

.footer .fbody ul li p {
  font-size: 12px;
}

.footer td {
  width: auto;
}

.footer hr {}



.nav_title {
    margin-top:35px; 
    border-bottom: 2px solid red;
    line-height:40px;
    max-width:600px;
    width:60%;
    margin-bottom:15px;
}
.nav_title .news_detail_title {
    padding-left: 10px;
    color: #183e6c;
    font-size: 28px;
}
.nav_title .news_detail_line {
    padding:10px; 
}
.nav_title.news_detail_main_title {
}

.product_title {
    margin-top: 35px;
    border-bottom: 2px solid red;
    line-height: 40px;
    max-width: 600px;
    width: 60%;
    margin-bottom: 15px;
    font-size:18px;
}

.product_detail_content {
    
}

.product_detail_content ul {
}

    .product_detail_content ul li {
        float: left;
        font-size: 14px;
    }
